@media screen and (max-width: 749px) {
  .product-form__input--pill {
    flex-wrap: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 0.3rem;
  }

  .product-form__input--pill input[type='radio'] + label {
    padding: 0.7rem 1.4rem;
    font-size: 1.2rem;
    white-space: nowrap;
  }

  .quantity {
    width: 12rem;
  }
}
